<div class="container">
    <div class="row">
        <div class="col-md-6 individual-content">
            <div class="card card-box" [class.active]="shared.activateTemplate == 'individual'"
                (click)="goToIndividual()">
                <div class="card-content">
                    <div class="type-circle">
                        <svg class="logo-white" width="26" height="30" viewBox="0 0 26 30" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M14.0572 13.125H13.4687V9.375H12.5312V13.125H11.9427C11.7499 13.125 11.5937 13.2813 11.5937 13.474C11.5937 13.5516 11.6195 13.627 11.6672 13.6883L12.4956 14.7533C12.6167 14.9089 12.8028 15 13 15C13.1972 15 13.3833 14.9089 13.5044 14.7533L14.3328 13.6883C14.3804 13.627 14.4063 13.5516 14.4063 13.474C14.4062 13.2813 14.2499 13.125 14.0572 13.125Z"
                                fill="#EDF0F1" />
                            <path
                                d="M13 10.3125C15.5888 10.3125 17.6875 8.21383 17.6875 5.625C17.6875 3.03617 15.5888 0.9375 13 0.9375C10.4111 0.9375 8.31245 3.03617 8.31245 5.625C8.31245 8.21383 10.4111 10.3125 13 10.3125Z"
                                fill="#9B5FAA" />
                            <path
                                d="M16.4722 8.22914C16.4722 7.36617 15.7726 6.66662 14.9096 6.66662H11.0902C10.2272 6.66662 9.52769 7.36617 9.52769 8.22914V8.77389C10.3853 9.719 11.6233 10.3125 13 10.3125C14.3766 10.3125 15.6146 9.719 16.4722 8.77395V8.22914Z"
                                fill="white" />
                            <path
                                d="M13 8.74998C12.137 8.74998 11.4374 8.05043 11.4374 7.18746V6.66662H14.5624V7.18746C14.5625 8.05043 13.8629 8.74998 13 8.74998Z"
                                fill="#D7E6F0" />
                            <path
                                d="M13 6.14584C14.1506 6.14584 15.0833 5.21309 15.0833 4.06248C15.0833 2.91187 14.1506 1.97912 13 1.97912C11.8493 1.97912 10.9166 2.91187 10.9166 4.06248C10.9166 5.21309 11.8493 6.14584 13 6.14584Z"
                                fill="#FAB991" />
                            <path
                                d="M22.329 10.3659L23.4351 11.4721L25.5664 9.34084C25.7586 9.14865 26.069 9.38279 25.937 9.62039L23.586 13.8521C23.5104 13.9883 23.3255 14.0142 23.2154 13.9041L22.1093 12.7979L19.9781 14.9292C19.7859 15.1213 19.4754 14.8872 19.6075 14.6496L21.9584 10.4179C22.034 10.2817 22.2189 10.2558 22.329 10.3659Z"
                                fill="white" />
                            <path
                                d="M18.1562 10.3125C17.8973 10.3125 17.6875 10.1026 17.6875 9.84375V9.375C17.6875 9.11613 17.8973 8.90625 18.1562 8.90625C18.4151 8.90625 18.625 9.11613 18.625 9.375V9.84375C18.625 10.1026 18.4151 10.3125 18.1562 10.3125Z"
                                fill="white" />
                            <path
                                d="M18.1562 12.6562C17.8973 12.6562 17.6875 12.4464 17.6875 12.1875V11.7188C17.6875 11.4599 17.8973 11.25 18.1562 11.25C18.4151 11.25 18.625 11.4599 18.625 11.7188V12.1875C18.625 12.4464 18.4151 12.6562 18.1562 12.6562Z"
                                fill="white" />
                            <path
                                d="M18.625 10.7812C18.625 10.5224 18.8348 10.3125 19.0937 10.3125H19.5625C19.8213 10.3125 20.0312 10.5224 20.0312 10.7812C20.0312 11.0401 19.8213 11.25 19.5625 11.25H19.0937C18.8348 11.25 18.625 11.0401 18.625 10.7812Z"
                                fill="white" />
                            <path
                                d="M16.2812 10.7812C16.2812 10.5224 16.4911 10.3125 16.75 10.3125H17.2187C17.4776 10.3125 17.6875 10.5224 17.6875 10.7812C17.6875 11.0401 17.4776 11.25 17.2187 11.25H16.75C16.4911 11.25 16.2812 11.0401 16.2812 10.7812Z"
                                fill="white" />
                            <path
                                d="M3.67089 10.3659L2.56482 11.4721L0.433587 9.34084C0.2414 9.14865 -0.0690302 9.38279 0.0629815 9.62039L2.41394 13.8521C2.48958 13.9883 2.67445 14.0142 2.78454 13.9041L3.89068 12.7979L6.02191 14.9292C6.21409 15.1213 6.52452 14.8872 6.39251 14.6496L4.04156 10.4179C3.96591 10.2817 3.78099 10.2558 3.67089 10.3659Z"
                                fill="white" />
                            <path
                                d="M7.8437 10.3125C8.10257 10.3125 8.31245 10.1026 8.31245 9.84375V9.375C8.31245 9.11613 8.10257 8.90625 7.8437 8.90625C7.58484 8.90625 7.37495 9.11613 7.37495 9.375V9.84375C7.37495 10.1026 7.58484 10.3125 7.8437 10.3125Z"
                                fill="white" />
                            <path
                                d="M7.8437 12.6562C8.10257 12.6562 8.31245 12.4464 8.31245 12.1875V11.7188C8.31245 11.4599 8.10257 11.25 7.8437 11.25C7.58484 11.25 7.37495 11.4599 7.37495 11.7188V12.1875C7.37495 12.4464 7.58484 12.6562 7.8437 12.6562Z"
                                fill="white" />
                            <path
                                d="M7.37495 10.7812C7.37495 10.5224 7.16507 10.3125 6.9062 10.3125H6.43745C6.17859 10.3125 5.9687 10.5224 5.9687 10.7812C5.9687 11.0401 6.17859 11.25 6.43745 11.25H6.9062C7.16507 11.25 7.37495 11.0401 7.37495 10.7812Z"
                                fill="white" />
                            <path
                                d="M9.7187 10.7812C9.7187 10.5224 9.50882 10.3125 9.24995 10.3125H8.7812C8.52234 10.3125 8.31245 10.5224 8.31245 10.7812C8.31245 11.0401 8.52234 11.25 8.7812 11.25H9.24995C9.50882 11.25 9.7187 11.0401 9.7187 10.7812Z"
                                fill="white" />
                            <path
                                d="M13.9375 18.2812V23.4375C13.9375 24.1314 13.5602 24.7368 13 25.061C12.4397 24.7368 12.0625 24.1314 12.0625 23.4375V18.2812H6.43745V23.4375C6.43745 26.5441 8.95587 29.0625 12.0625 29.0625H13.9375C17.044 29.0625 19.5625 26.5441 19.5625 23.4375V18.2812H13.9375Z"
                                fill="#C3BDC6" />
                            <path
                                d="M13.9375 18.2812V23.4375C13.9375 24.473 13.098 25.3125 12.0625 25.3125C11.0269 25.3125 10.1875 24.473 10.1875 23.4375V18.2812H6.43745V23.4375C6.43745 26.5441 8.95587 29.0625 12.0625 29.0625C15.1691 29.0625 17.6875 26.5441 17.6875 23.4375V18.2812H13.9375Z"
                                fill="#EAEBED" />
                            <path
                                d="M11.5937 15.4688H6.9062C6.64734 15.4688 6.43745 15.6786 6.43745 15.9375V18.2812H12.0625V15.9375C12.0625 15.6786 11.8526 15.4688 11.5937 15.4688Z"
                                fill="#D2D4D6" />
                            <path
                                d="M9.7187 15.4688H6.9062C6.64734 15.4688 6.43745 15.6786 6.43745 15.9375V18.2812H10.1875V15.9375C10.1875 15.6786 9.97757 15.4688 9.7187 15.4688Z"
                                fill="white" />
                            <path
                                d="M19.0937 15.4688H14.4062C14.1473 15.4688 13.9375 15.6786 13.9375 15.9375V18.2812H19.5625V15.9375C19.5625 15.6786 19.3526 15.4688 19.0937 15.4688Z"
                                fill="#D2D4D6" />
                            <path
                                d="M17.2187 15.4688H14.4062C14.1473 15.4688 13.9375 15.6786 13.9375 15.9375V18.2812H17.6875V15.9375C17.6875 15.6786 17.4776 15.4688 17.2187 15.4688Z"
                                fill="white" />
                        </svg>

                        <svg class="logo-color" width="27" height="29" viewBox="0 0 27 29" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M14.7735 12.3652H14.185V8.61523H13.2475V12.3652H12.659C12.4662 12.3652 12.31 12.5215 12.31 12.7142C12.31 12.7919 12.3359 12.8672 12.3835 12.9285L13.2119 13.9936C13.333 14.1492 13.5192 14.2402 13.7163 14.2402C13.9135 14.2402 14.0996 14.1492 14.2207 13.9936L15.0491 12.9285C15.0967 12.8672 15.1226 12.7919 15.1226 12.7142C15.1225 12.5215 14.9662 12.3652 14.7735 12.3652Z"
                                fill="#642883" />
                            <path
                                d="M13.7163 9.55273C16.3051 9.55273 18.4038 7.45407 18.4038 4.86523C18.4038 2.2764 16.3051 0.177734 13.7163 0.177734C11.1274 0.177734 9.02876 2.2764 9.02876 4.86523C9.02876 7.45407 11.1274 9.55273 13.7163 9.55273Z"
                                fill="#9B5FAA" />
                            <path
                                d="M17.1885 7.46938C17.1885 6.60641 16.4889 5.90686 15.626 5.90686H11.8065C10.9435 5.90686 10.244 6.60641 10.244 7.46938V8.01412C11.1016 8.95924 12.3396 9.55273 13.7163 9.55273C15.0929 9.55273 16.3309 8.95924 17.1885 8.01418V7.46938Z"
                                fill="#612883" />
                            <path
                                d="M13.7163 7.99021C12.8533 7.99021 12.1537 7.29066 12.1537 6.4277V5.90686H15.2787V6.4277C15.2788 7.29066 14.5792 7.99021 13.7163 7.99021Z"
                                fill="#D7E6F0" />
                            <path
                                d="M13.7163 5.38607C14.8669 5.38607 15.7996 4.45332 15.7996 3.30272C15.7996 2.15211 14.8669 1.21936 13.7163 1.21936C12.5657 1.21936 11.6329 2.15211 11.6329 3.30272C11.6329 4.45332 12.5657 5.38607 13.7163 5.38607Z"
                                fill="#FAB991" />
                            <path
                                d="M23.0453 9.60617L24.1515 10.7123L26.2827 8.58107C26.4749 8.38889 26.7853 8.62303 26.6533 8.86063L24.3023 13.0924C24.2267 13.2285 24.0418 13.2544 23.9317 13.1443L22.8256 12.0382L20.6944 14.1694C20.5022 14.3616 20.1918 14.1274 20.3238 13.8898L22.6747 9.65809C22.7503 9.52197 22.9352 9.49607 23.0453 9.60617Z"
                                fill="#612883" />
                            <path
                                d="M18.8725 9.55273C18.6136 9.55273 18.4038 9.34285 18.4038 9.08398V8.61523C18.4038 8.35637 18.6136 8.14648 18.8725 8.14648C19.1314 8.14648 19.3413 8.35637 19.3413 8.61523V9.08398C19.3413 9.34285 19.1314 9.55273 18.8725 9.55273Z"
                                fill="#612883" />
                            <path
                                d="M18.8725 11.8965C18.6136 11.8965 18.4038 11.6866 18.4038 11.4277V10.959C18.4038 10.7001 18.6136 10.4902 18.8725 10.4902C19.1314 10.4902 19.3413 10.7001 19.3413 10.959V11.4277C19.3413 11.6866 19.1314 11.8965 18.8725 11.8965Z"
                                fill="#612883" />
                            <path
                                d="M19.3413 10.0215C19.3413 9.76262 19.5511 9.55273 19.81 9.55273H20.2788C20.5376 9.55273 20.7475 9.76262 20.7475 10.0215C20.7475 10.2804 20.5376 10.4902 20.2788 10.4902H19.81C19.5511 10.4902 19.3413 10.2804 19.3413 10.0215Z"
                                fill="#612883" />
                            <path
                                d="M16.9975 10.0215C16.9975 9.76262 17.2074 9.55273 17.4663 9.55273H17.935C18.1939 9.55273 18.4038 9.76262 18.4038 10.0215C18.4038 10.2804 18.1939 10.4902 17.935 10.4902H17.4663C17.2074 10.4902 16.9975 10.2804 16.9975 10.0215Z"
                                fill="#612883" />
                            <path
                                d="M4.3872 9.60617L3.28113 10.7123L1.1499 8.58107C0.957708 8.38889 0.647278 8.62303 0.77929 8.86063L3.13025 13.0924C3.20589 13.2285 3.39075 13.2544 3.50085 13.1443L4.60699 12.0382L6.73822 14.1694C6.9304 14.3616 7.24083 14.1274 7.10882 13.8898L4.75786 9.65809C4.68222 9.52197 4.4973 9.49607 4.3872 9.60617Z"
                                fill="#612883" />
                            <path
                                d="M8.56001 9.55273C8.81888 9.55273 9.02876 9.34285 9.02876 9.08398V8.61523C9.02876 8.35637 8.81888 8.14648 8.56001 8.14648C8.30115 8.14648 8.09126 8.35637 8.09126 8.61523V9.08398C8.09126 9.34285 8.30115 9.55273 8.56001 9.55273Z"
                                fill="#612883" />
                            <path
                                d="M8.56001 11.8965C8.81888 11.8965 9.02876 11.6866 9.02876 11.4277V10.959C9.02876 10.7001 8.81888 10.4902 8.56001 10.4902C8.30115 10.4902 8.09126 10.7001 8.09126 10.959V11.4277C8.09126 11.6866 8.30115 11.8965 8.56001 11.8965Z"
                                fill="#612883" />
                            <path
                                d="M8.09126 10.0215C8.09126 9.76262 7.88138 9.55273 7.62251 9.55273H7.15376C6.8949 9.55273 6.68501 9.76262 6.68501 10.0215C6.68501 10.2804 6.8949 10.4902 7.15376 10.4902H7.62251C7.88138 10.4902 8.09126 10.2804 8.09126 10.0215Z"
                                fill="#612883" />
                            <path
                                d="M10.435 10.0215C10.435 9.76262 10.2251 9.55273 9.96626 9.55273H9.49751C9.23865 9.55273 9.02876 9.76262 9.02876 10.0215C9.02876 10.2804 9.23865 10.4902 9.49751 10.4902H9.96626C10.2251 10.4902 10.435 10.2804 10.435 10.0215Z"
                                fill="#612883" />
                            <path
                                d="M14.6538 17.5215V22.6777C14.6538 23.3717 14.2765 23.9771 13.7163 24.3013C13.156 23.9771 12.7788 23.3717 12.7788 22.6777V17.5215H7.15376V22.6777C7.15376 25.7844 9.67218 28.3027 12.7788 28.3027H14.6538C17.7603 28.3027 20.2788 25.7844 20.2788 22.6777V17.5215H14.6538Z"
                                fill="#C3BDC6" />
                            <path
                                d="M14.6538 17.5215V22.6777C14.6538 23.7133 13.8143 24.5527 12.7788 24.5527C11.7432 24.5527 10.9038 23.7133 10.9038 22.6777V17.5215H7.15376V22.6777C7.15376 25.7844 9.67218 28.3027 12.7788 28.3027C15.8854 28.3027 18.4038 25.7844 18.4038 22.6777V17.5215H14.6538Z"
                                fill="#682783" />
                            <path
                                d="M12.31 14.709H7.62251C7.36365 14.709 7.15376 14.9189 7.15376 15.1777V17.5215H12.7788V15.1777C12.7788 14.9189 12.5689 14.709 12.31 14.709Z"
                                fill="#D2D4D6" />
                            <path
                                d="M10.435 14.709H7.62251C7.36365 14.709 7.15376 14.9189 7.15376 15.1777V17.5215H10.9038V15.1777C10.9038 14.9189 10.6939 14.709 10.435 14.709Z"
                                fill="#612883" />
                            <path
                                d="M19.81 14.709H15.1225C14.8636 14.709 14.6538 14.9189 14.6538 15.1777V17.5215H20.2788V15.1777C20.2788 14.9189 20.0689 14.709 19.81 14.709Z"
                                fill="#D2D4D6" />
                            <path
                                d="M17.935 14.709H15.1225C14.8636 14.709 14.6538 14.9189 14.6538 15.1777V17.5215H18.4038V15.1777C18.4038 14.9189 18.1939 14.709 17.935 14.709Z"
                                fill="#612883" />
                        </svg>

                    </div>
                    <div class="title">Individual</div>
                    <div class="descriptions">
                        Express love to your loved ones with personalized e-gift cards. Send a ThankUCash e-gift card to
                        your family and friends to shop for products and services of their choice at any ThankUCash
                        Merchant
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-6">
            <div class="card card-box" [class.active]="shared.activateTemplate == 'corporate'"
                (click)="goToCorporate()">
                <div class="card-content">
                    <div class="type-circle">
                        <svg class="logo-white" width="30" height="30" viewBox="0 0 30 30" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M20.2734 5.625H9.72656V3.86719C9.72656 2.25176 11.0408 0.9375 12.6562 0.9375H17.3438C18.9592 0.9375 20.2734 2.25176 20.2734 3.86719V5.625ZM10.8984 4.45312H19.1016V3.86719C19.1016 2.89793 18.313 2.10938 17.3438 2.10938H12.6562C11.687 2.10938 10.8984 2.89793 10.8984 3.86719V4.45312Z"
                                fill="white" />
                            <path
                                d="M26.7188 29.0625H3.28125C1.66582 29.0625 0.351562 27.7482 0.351562 26.1328V9.72656C0.351562 8.11113 1.66582 6.79688 3.28125 6.79688H26.7188C28.3342 6.79688 29.6484 8.11113 29.6484 9.72656V26.1328C29.6484 27.7482 28.3342 29.0625 26.7188 29.0625ZM3.28125 7.96875C2.31199 7.96875 1.52344 8.7573 1.52344 9.72656V26.1328C1.52344 27.1021 2.31199 27.8906 3.28125 27.8906H26.7188C27.688 27.8906 28.4766 27.1021 28.4766 26.1328V9.72656C28.4766 8.7573 27.688 7.96875 26.7188 7.96875H3.28125Z"
                                fill="white" />
                            <path
                                d="M16.7578 22.0312H13.2422V16.1719H16.7578V22.0312ZM14.4141 20.8594H15.5859V17.3438H14.4141V20.8594Z"
                                fill="white" />
                            <path
                                d="M3.28125 7.5V16.7578C3.28125 18.0523 4.33055 19.1016 5.625 19.1016H13.8281V16.7578H16.1719V19.1016H24.375C25.6695 19.1016 26.7188 18.0523 26.7188 16.7578V7.5C26.7188 7.43531 26.6663 7.38281 26.6016 7.38281H3.39844C3.33375 7.38281 3.28125 7.43531 3.28125 7.5Z"
                                fill="white" />
                            <path
                                d="M24.375 19.6875H15.5859V17.3438H14.4141V19.6875H5.625C4.00957 19.6875 2.69531 18.3732 2.69531 16.7578V7.5C2.69531 7.11223 3.01066 6.79688 3.39844 6.79688H26.6016C26.9893 6.79688 27.3047 7.11223 27.3047 7.5V16.7578C27.3047 18.3732 25.9904 19.6875 24.375 19.6875ZM16.7578 18.5156H24.375C25.3443 18.5156 26.1328 17.7271 26.1328 16.7578V7.96875H3.86719V16.7578C3.86719 17.7271 4.65574 18.5156 5.625 18.5156H13.2422V16.1719H16.7578V18.5156Z"
                                fill="white" />
                            <path d="M18.5156 11.4844H11.4844V12.6562H18.5156V11.4844Z" fill="white" />
                            <path d="M22.0312 4.45312H7.96875V5.625H22.0312V4.45312Z" fill="white" />
                        </svg>
                        <svg class="logo-color" width="30" height="30" viewBox="0 0 30 30" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M20.2734 5.625H9.72656V3.86719C9.72656 2.25176 11.0408 0.9375 12.6562 0.9375H17.3438C18.9592 0.9375 20.2734 2.25176 20.2734 3.86719V5.625ZM10.8984 4.45312H19.1016V3.86719C19.1016 2.89793 18.313 2.10938 17.3438 2.10938H12.6562C11.687 2.10938 10.8984 2.89793 10.8984 3.86719V4.45312Z"
                                fill="#682783" />
                            <path
                                d="M26.7188 29.0625H3.28125C1.66582 29.0625 0.351562 27.7482 0.351562 26.1328V9.72656C0.351562 8.11113 1.66582 6.79688 3.28125 6.79688H26.7188C28.3342 6.79688 29.6484 8.11113 29.6484 9.72656V26.1328C29.6484 27.7482 28.3342 29.0625 26.7188 29.0625ZM3.28125 7.96875C2.31199 7.96875 1.52344 8.7573 1.52344 9.72656V26.1328C1.52344 27.1021 2.31199 27.8906 3.28125 27.8906H26.7188C27.688 27.8906 28.4766 27.1021 28.4766 26.1328V9.72656C28.4766 8.7573 27.688 7.96875 26.7188 7.96875H3.28125Z"
                                fill="#682783" />
                            <path
                                d="M16.7578 22.0312H13.2422V16.1719H16.7578V22.0312ZM14.4141 20.8594H15.5859V17.3438H14.4141V20.8594Z"
                                fill="#682783" />
                            <path
                                d="M3.28125 7.5V16.7578C3.28125 18.0523 4.33055 19.1016 5.625 19.1016H13.8281V16.7578H16.1719V19.1016H24.375C25.6695 19.1016 26.7188 18.0523 26.7188 16.7578V7.5C26.7188 7.43531 26.6663 7.38281 26.6016 7.38281H3.39844C3.33375 7.38281 3.28125 7.43531 3.28125 7.5Z"
                                fill="#682783" />
                            <path
                                d="M24.375 19.6875H15.5859V17.3438H14.4141V19.6875H5.625C4.00957 19.6875 2.69531 18.3732 2.69531 16.7578V7.5C2.69531 7.11223 3.01066 6.79688 3.39844 6.79688H26.6016C26.9893 6.79688 27.3047 7.11223 27.3047 7.5V16.7578C27.3047 18.3732 25.9904 19.6875 24.375 19.6875ZM16.7578 18.5156H24.375C25.3443 18.5156 26.1328 17.7271 26.1328 16.7578V7.96875H3.86719V16.7578C3.86719 17.7271 4.65574 18.5156 5.625 18.5156H13.2422V16.1719H16.7578V18.5156Z"
                                fill="#682783" />
                            <path d="M18.5156 11.4844H11.4844V12.6562H18.5156V11.4844Z" fill="#682783" />
                            <path d="M22.0312 4.45312H7.96875V5.625H22.0312V4.45312Z" fill="#682783" />
                        </svg>

                    </div>
                    <div class="title">Corporate</div>
                    <div class="descriptions">
                        Enjoy the flexibility of gifting with ThankUCash e-gift cards. Send e-gift cards to your staff
                        and clients to purchase goods and services of their choice from any ThankUCash Merchant.
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>